/* CSS Document */

.bodybg {
	background-image: url(bgcss.gif);
	background-repeat: repeat-x;
}
.borderleft {
	background-image: url(leftborder.jpg);
	background-repeat: repeat-y;
	background-position: left;
}
.borderright {
	background-image: url(rightborder.jpg);
	background-repeat: repeat-y;
	background-position: right;
}
.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 2px;
	padding: 0px;
}
.greytables {
	background-color: #f1f1f1;
	border: 1px solid #999999;
}
.title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin: 2px;
	padding: 0px;
}
.whitetables {
	border: 1px solid #999999;
}
.testimonialtext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: italic;
	margin: 2px;
	padding: 0px;
	color: #003300;
}
.pricingborderleft {
	background-image: url(pricingborderleft.gif);
	background-repeat: repeat-y;
}
.pricingborderright {
	background-image: url(pricingborderright.gif);
	background-repeat: repeat-y;
}
.faqbar {
	background-image: url(faqbar.gif);
	background-repeat: no-repeat;
}
.faqtables {
	border: 1px solid #CCCCCC;
}
.faqbartext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #8dce00;
	margin: 0px;
	padding: 0px;
}.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FF0000;
}
.subhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #8dce00;
}
.subhead2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: capitalize;
	color: #000000;
}
.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color:#000000;
}
a:link {
	color: #009900;
}